Installing Licq on Redhat 9: failed dependencies

Discussion in 'OT Technology' started by dinger, Jun 22, 2003.

  1. dinger

    dinger Guest

    When I try to install licq-1.2.6-rh8.0.i386.rpm on my system, I get the following message:

    warning: licq-1.2.6-rh8.0.i386.rpm: V3 DSA signature: NOKEY, key ID 49e9e51a
    error: Failed dependencies:
    libcrypto.so.2 is needed by licq-1.2.6-rh8.0
    libssl.so.2 is needed by licq-1.2.6-rh8.0

    I have openssl installed, and in /usr/lib I have created softlinks named libcrypto.so.2 and libssl.so.2 to the correct files in the openssl install directory. Can anyone tell me what's up?

    Thanks.
     
  2. Rob

    Rob OT Supporter

    Joined:
    Jul 6, 2002
    Messages:
    88,626
    Likes Received:
    41
    Location:
    Atlanta, GA
    There is a licq packge in the stock RH9 install. Why not try that one instead of one made for RH8?
     
  3. Rob

    Rob OT Supporter

    Joined:
    Jul 6, 2002
    Messages:
    88,626
    Likes Received:
    41
    Location:
    Atlanta, GA
  4. CyberBullets

    CyberBullets I reach to the sky, and call out your name. If I c

    Joined:
    Nov 13, 2001
    Messages:
    11,865
    Likes Received:
    0
    Location:
    BC, Canada/Stockholm, Sweden
    yet another reason why rpms suck and apt-get or emerge rules ;)

    hehe i just had to put that in.
     
  5. Rob

    Rob OT Supporter

    Joined:
    Jul 6, 2002
    Messages:
    88,626
    Likes Received:
    41
    Location:
    Atlanta, GA


    I was gonna sugest he use apt for RPM. :eek3:
     
  6. dinger

    dinger Guest

    Thanks guys:)
     
  7. Penguin Man

    Penguin Man Protect Your Digital Liberties

    Joined:
    Apr 27, 2002
    Messages:
    21,696
    Likes Received:
    0
    Location:
    Edmonton, AB
    Everybuddy > LICQ ;)
     
  8. Rob

    Rob OT Supporter

    Joined:
    Jul 6, 2002
    Messages:
    88,626
    Likes Received:
    41
    Location:
    Atlanta, GA
    So did you get it to work dinger?
     

Share This Page